# Settings
settings.set=color:white
settings.list.header-line=color:gray
settings.list.header-text=color:gold
settings.list.current-page=color:gray
settings.list.total-pages=color:gray
settings.list.name=color:white
settings.list.summary=color:gray
settings.list.hover=color:blue
settings.info.header-line=color:gray
settings.info.header-text=color:gold
settings.info.summary-text=color:gray
settings.info.summary-identifier=color:gray
settings.info.description-text=color:gray
settings.info.description-identifier=color:gray
settings.info.current-value-text=color:gold
settings.info.current-value-identifier=color:white
settings.info.default-value-text=color:gold
settings.info.default-value-identifier=color:white
settings.info.toggle=color:gold

# Config
config.option=color:aqua
boolean.true=color:green
boolean.false=color:red
